<?php
defined('BASEPATH') or exit('No direct script access allowed');


class Home1 extends FrontendController
{
    public function __construct()
    {
        parent::__construct();
        hooks()->do_action('after_clients_area_init', $this);
    }

    public function index()
    {
        //load about us content
        $this->use_navigation = true;
        $this->use_footer = true;
        $this->use_submenu = false;
        $data = [
            'page' => 'home',
            'title' => _l('front.home'),
        ];
        $this->data($data);
        //end load about us content
        $this->view('home');
        $this->layout();
    }

}
